#Mon Sep 03 08:53:11 JST 2018
app-local-repo|file\://C\:\\root\\workspace\\dev2\\aec/local-repo|sources=1535932391525
central|https\://repo.maven.apache.org/maven2|sources=1535932391525
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1535932391525
